NODE_ENV = 'development'
VITE_NOW_TYPE = 'dist'
# Base API
# VITE_APP_BASE_URL='http://192.168.1.13:8546'

VITE_PUSH_URL = 'ws://192.168.1.22:8787'
VITE_APP_BASE_URL = 'http://192.168.1.22:8546'

# VITE_PUSH_URL ='wss://erp.lihaink.cn/pull'
# VITE_APP_BASE_URL='https://erp.lihaink.cn'
